Subject: Trainer Candidate - Chetna Aggarwal
From: Chetna Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 11:45:25 -0400

| | Tech Support Test

Name | Chetna Aggarwal
E-mail | [email-masked]
Phone Number | (91) 8447784548
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Krishna Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British Telecom | Business support service Advisor | NA | 27396
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 Months
Please briefly describe your work experience specifically in Quality? | I am working closely with Quality Team. I am performing the various tasks like Performing Audits, Giving coaching and feedback to the team members, Identifying areas for process improvement in their respective functional area and provide inputs to business efficiency and transformation activities, Taking ownership of the SOP Documents and update them in accordance with process changes
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Being in customer service profile I have observed that my team is not applying appropriate discount to the customers due to which company is facing loss. So, I have performed audits and gave them feedback about the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you will get the service as per your expectations whereas Great customer service is when you will receive your services beyond your expectations.

What according to you makes you a good candidate for this position?

I have more than 4 years of experience as Business Support Service Advisor and I have closely worked with quality team. I know how to give feedback and coaching. I have performed audits. In my process, I have given 3 business improvement ideas. Therefore, I have possess all the skills and knowledge. This makes me a good candidate for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |